<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
	<title>Zozor options</title>
	<style>
	</style>

</head>

<body>
	<h1>Options de l'extension</h1>
		<label for="nom">Nom</label><input type="text" name="nom" id="nom"/>
		<label for="nom">Couleur préférée</label>
		<select name="couleur" id="couleur">
		<option value="green">vert</option>
		<option value="red">rouge</option>
		<option value="blue">bleu</option>
		<option value="white">blanc</option>
		<option value="white">gris</option>
		</select>
		<input id="sub" type="button" value="enregistrer"/>


	<script src="../js/page_options.js"></script>
</body>
</html>
